4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.Debugger.DebugWriter

Classes: DebugWriter |  |  |  | Globals: EMPTY_NAMESPACE

## Classes

class DebugWriter

  ### Methods

  __init__(self)
  attribute(self, name, value, namespace=None)
  comment(self, body)
  endDocument(self)
  endElement(self, name)
  getCurrent(self)
  getMediaType(self)
  getResult(self)
  processingInstruction(self, target, data)
  reset(self)
  startDocument(self)
  startElement(self, name, namespace=None, extraNss=None)
  text(self, text, escapeOutput=1)

## Globals

EMPTY_NAMESPACE = None